Bug 214921 - sysutils/node_exporter update to 0.13.0
Summary: sysutils/node_exporter update to 0.13.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-11-29 00:52 UTC by jevonearth
Modified: 2016-12-02 17:10 UTC (History)
1 user (show)

See Also:


Attachments
port patch file (888 bytes, patch)
2016-11-29 00:52 UTC, jevonearth
ports: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jevonearth 2016-11-29 00:52:57 UTC
Created attachment 177502 [details]
port patch file

Update node_exporter to the latest v0.13.0 release

Details of changes in this release are available here: https://github.com/prometheus/node_exporter/releases/tag/v0.13.0

poudriere testport results:

10.3-RELEASE-p12 amd64 pass
11.0-RELEASE-p3  amd64 pass
9.3-RELEASE-p50  amd64 skipped (build marked as broken)
Comment 1 jevonearth 2016-12-01 23:10:39 UTC
Hi Robak, I see this is assigned to you. Let me know if there's anything I can help with. Thanks!

Jev
Comment 2 commit-hook freebsd_committer 2016-12-02 17:09:14 UTC
A commit references this bug:

Author: robak
Date: Fri Dec  2 17:09:00 UTC 2016
New revision: 427581
URL: https://svnweb.freebsd.org/changeset/ports/427581

Log:
  sysutils/node_exporter: update 0.12.0 -> 0.13.0

  PR:		214921
  Submitted by:	Jev Bjorsell <ports@ecadlabs.com> (maintainer)

Changes:
  head/sysutils/node_exporter/Makefile
  head/sysutils/node_exporter/distinfo
Comment 3 Bartek Rutkowski freebsd_committer 2016-12-02 17:10:30 UTC
Committed, thanks!